﻿@charset "utf-8";
/* 上海医师协会仁心医者专题css */

/*---基础样式设置开始---*/
body, ol, ul, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, form, fieldset, legend, input {
    margin: 0;
    padding: 0;
}

h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
    font-weight: normal;
    margin: 0;
    padding: 0;
}

ol, ul, li {
    list-style: none;
    *display: inline-block;
}

img, fieldset {
    border: 0 none;
}

body {
    margin: 0 auto;
    font-size: 14px;
    font-family: 宋体;
    line-height: 1.5;
    color: #666666;
    background: #f4f4f4;
    height: 100%;
}

a {
    color: #555555;
    text-decoration: none;
}

    a::visited {
        color: #333333;
        text-decoration: none;
    }

    a:hover {
        color: red;
    }

.clearfloat {
    clear: both;
    height: 0;
    font-size: 1px;
    line-height: 0px;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    overflow: hidden;
    font-size: 0;
    clear: both;
    visibility: hidden;
}

.mypng img {
    azimuth: expression( this.pngSet?this.pngSet=true:(this.nodeName == "IMG" && this.src.toLowerCase().indexOf('.png')>-1?(this.runtimeStyle.backgroundImage = "none", this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "', sizingMethod='image')", this.src = "images/transparent.gif"):(this.origBg = this.origBg? this.origBg :this.currentStyle.backgroundImage.toString().replace('url("', '').replace('")', ''), this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.origBg + "', sizingMethod='crop')", this.runtimeStyle.backgroundImage = "none")), this.pngSet=true);
}
/*针对ie6png透明问题*
/*---基础样式设置开结束---*/
/*banner部分开始*/
.bannerout {
    width: 100%;
    /*background:#f5ae6c ;*/
    /* background: url('../images/bj.png') repeat-x center; */
    border-bottom: 2px solid white;
    position: relative;
}
/*banner外框*/
.banner {
    width: 978px;
    margin: 0 auto;
    text-align: center;
}
    /*banner本体*/
    .banner img {
        width: 961px;
    }

/*banner部分结束*/
/*menu部分开始*/
.menu {
    width: 920px;
    height: 47px;
    background: #ed6520;
    margin: 0 auto;
    color: white;
    text-align: center;
    line-height: 47px;
    font-weight: bold;
}
/*菜单部分背景*/
/*menu部分结束*/
/*中间部分背景开始*/
.center {
    width: 960px;
    margin: 0 auto;
    padding-bottom: 20px;
}
/*内容部分外框*/
.centerback {
    width: 982px;
    height: auto;
    margin: 0 auto;
    font-family: "微软雅黑";
    font-size: 14px;
    background: url(../images/centerback.jpg) repeat-y;
}
/*中间内容部分阴影*/
/*中间部分背景结束*/
.onepartleft {
    float: left;
    margin: 20px;
    width: auto;
}
/*段落外框*/
.parttitle {
    height: 38px;
    background: url(../images/titlelefttop1.jpg) left top no-repeat;
    font-size: 18px;
    font-weight: bold;
    text-indent: 20px;
    font-family: "微软雅黑";
    color: black;
    line-height: 38px;
}
    /*标题文字和左边的红框*/
    .parttitle a {
        color: black;
    }

.partline {
    height: 4px;
    width: 100%;
    background: url(../images/titlelineleft1.jpg) left top no-repeat #cfcfcf;
}
/*标题彩色分隔线 */
.partword {
    margin-top: 20px;
    line-height: 30px;
}

    .partword p {
        text-indent: 2em;
    }

    .partword span {
        display: block;
        font-weight: bold;
        color: #333;
    }

.newslist {
    float: left;
    width: 269px;
    height: 234px;
    background: url(../images/newslistback.jpg) no-repeat center;
    margin-top: 20px;
    margin-left: 20px;
}

.newslisttitle {
    text-align: center;
    font-weight: bold;
    color: #333333;
    line-height: 35px;
}

.newslist li {
    line-height: 28px;
    border-bottom: 1px dotted #a0a0a0;
    margin: 0 20px 0 20px;
}
/*---以下复制上一个专题---*/
/*通用栏目标题样式开始*/
.columnbigback {
    width: 960px;
    margin: 0 auto;
    margin-top: 15px;
}
/*一个栏目的总外框*/
.columntitle {
    height: 43px;
    width: 490px;
    background: #004a75;
    float: left;
}
/*栏目标题高度，背景色和定位*/
.columntitleleft {
    float: left;
    height: 43px;
    line-height: 43px;
    color: white;
    padding-left: 20px;
    padding-right: 20px;
    font-weight: bold;
    font-size: 16px;
    font-family: "微软雅黑";
}
/*栏目标题左侧一段*/
.columntitleright {
    float: left; /*小三角偏移的距离即左侧标题总宽度*/
    width: 45px;
    height: 43px;
    background: url(../images/titleright.png) left top no-repeat white;
    display: block;
}
/*栏目标题右侧红色小三角*/
.titleyellowpic {
    display: block;
    margin-top: 10px;
}
/*针对黄色图片标题写的定位*/
/*更多按钮开始*/
.columnmore {
    float: right;
    margin-top: 5px;
}
/*更多按钮总定位*/
.columnmorel {
    float: left;
    width: 7px;
    height: 31px;
    background: url(../images/moreleft.png);
    display: block;
}
/*更多左边*/
.columnmorer {
    float: left;
    width: 7px;
    height: 31px;
    background: url(../images/moreright.png);
}
/*更多右边*/
.columnmorem a {
    float: left;
    height: 31px;
    padding: 0 10px 0 15px;
    color: #333333;
    line-height: 31px;
    display: block;
    text-decoration: none;
    font-size: 14px;
    font-weight: 100;
}
    /*更多中间部分*/
    .columnmorem a:hover {
        height: 31px;
        display: block;
        text-decoration: underline;
    }
/*更多鼠标悬浮效果*/
/*更多按钮结束*/
/*通用栏目标题样式结束*/
/*通用栏目内容部分开始*/
.columnback {
    width: auto;
    background: white;
    padding: 20px 0 20px 0;
    margin-top: 10px;
    border-bottom: 1px dotted #aaaaaa;
}
/*栏目内容部分总框，包括内容的上下边距*/
.wfrt {
    float: left;
    _margin: 0 10px 0 10px;
    width: 150px;
    margin: 0 11px 10px 0px;
}

.columnbackpart {
    float: left;
    _margin: 0 10px 0 10px;
    margin: 0 11px 10px 20px;
}

.wfrt h2 {
    font-size: 14px;
    font-weight: normal;
    font-family: "微软雅黑";
    text-align: center;
    margin: 0px 10px;
}

    .wfrt h2 a {
        margin-right: 20px;
        font-weight: bold;
        display: block;
        text-align: center;
        font-size: 16px;
        color: #333;
        line-height: 30px;
    }

        .wfrt h2 a:hover {
            color: red;
        }

.demo1.NoRight {
    margin-right: 0px;
}

.H2Height {
    min-height: 64px;
}
/*总框下的分框，只有左右边距，用来分布大块*/
.columnbackpart h1 {
    margin-left: 10px;
}

.columnbackpart h4 span {
    margin-right: 5px;
}

.columnbackpart p {
    line-height: 25px;
}

.listline {
    width: 100%;
}

    .listline li {
        width: 100%;
        height: 45px;
        line-height: 45px;
        display: block;
        border-bottom: 1px dashed #9e9e9e;
        padding: 0 10px 0 10px;
        text-overflow: ellipsis;
        white-space: nowrap;
        overflow: hidden;
    }
/*有下划线的文字列表样式，宽度由外围固定*/
.winnerpicleft {
    width: 165px;
    height: 206px;
    padding: 5px;
    border: 1px solid #d1d1d1;
}
/*获奖人照片边框*/
h2 {
    width: 100%;
    text-align: center;
    font-weight: bold;
    line-height: 22px;
    margin-top: 5px;
}
/*照片下面的小标题通用h2*/
h1 {
    width: 100%;
    text-align: left;
    font-weight: bold;
    line-height: 30px;
    font-size: 18px;
    font-family: "微软雅黑";
}
/*照片下面的小标题通用h2*/
h3 {
    width: 100%;
    color: red;
    font-weight: bold;
    text-align: left;
    line-height: 30px;
    padding-right: 80px;
}
/*红色字*/
h4 {
    line-height: 24px;
}

.greyline {
    width: 100%;
    height: 1px;
    border-bottom: 2px solid #999999;
    margin: 10px 0 10px 0;
}

.redblock {
    width: 45px;
    height: 48px;
    background: #ed6520;
    float: left;
    margin: 0px 10px 0px 10px;
}

.redblockin {
    margin: 3px;
    border: 1px solid white;
    text-align: center;
    line-height: 40px;
    color: white;
}

.pinkback {
    width: 180px;
    height: 200px;
    background: #feeee1;
    display: block;
    padding: 10px;
}

.otherpic {
    width: 150px;
    padding: 3px;
}

.detailtext {
    margin-top: 10px;
    line-height: 28px;
    color: #333333;
}

    .detailtext dt {
        margin-top: 20px;
    }

    .detailtext dd {
        text-indent: 2em;
        margin-bottom: 10px;
    }

    .detailtext h3 {
        font-size: 18px;
        color: #333;
    }

    .detailtext p {
        text-indent: 2em;
    }
/*通用栏目内容部分结束*/
/*栏目通用样式结束*/
/*走马灯样式开始*/
.demo {
    width: 910px;
    margin: 0 auto;
    margin-bottom: 5px;
}

    .demo img {
        /* border: 2px solid #F2F2F2; */
    }

.demo1 {
    float: left;
    border: 1px solid #ccc;
    border-radius: 5px;
    margin-right: 23px;
}
/*走马灯样式结束*/
.bottonselect {
    width: 170px;
    height: 45px;
    background: url(../images/botton03.jpg) no-repeat center center;
    color: white;
    font-size: 14px;
    font-weight: bold;
    font-family: "微软雅黑";
    outline: none;
    border: none;
    cursor: pointer;
    margin-left: -10px;
    margin-top: 10px;
}

    .bottonselect:hover {
        width: 170px;
        height: 45px;
        background: url(../images/botton03.jpg) no-repeat center center;
    }

.bottonfinish {
    width: 170px;
    height: 45px;
    background: url(../images/botton03.jpg) no-repeat center center;
    color: white;
    font-size: 14px;
    font-weight: bold;
    font-family: "微软雅黑";
    outline: none;
    border: none;
    margin-left: -10px;
    margin-top: 10px;
}
/*2015年1月28日改*/
.partmanselect {
    font-size: 14px;
    font-weight: 100;
    text-align: center;
}

    .partmanselect a {
        display: inline-block;
        text-indent: 0px;
        color: #333;
        width: 20px;
        text-align: center;
        text-decoration: none;
    }

        .partmanselect a:hover {
            color: red;
            text-decoration: underline;
        }

.selecthim {
    width: 100px;
    height: 30px;
    text-align: center;
    background: #c4c4c4;
    outline: none;
    border: none;
    color: white;
    font-family: "微软雅黑";
    margin-left: 7px;
    margin-top: 3px;
    cursor: pointer;
}

    .selecthim:hover {
        background: #c4c4c4;
        color: fff;
    }

.selecthimover {
    width: 100px;
    height: 30px;
    text-align: center;
    outline: none;
    font-family: "微软雅黑";
    border: none;
    margin-left: 7px;
    margin-top: 3px;
    color: #666;
    background: #ccc;
}

.CenterOn {
    text-align: center;
    margin-top: 5px;
}

.OneSpan {
    margin-top: 20px;
    display: block;
    height: 120px;
}

.Download {
    margin-top: 30px;
}

.Play {
    display: block;
    width: 269px;
    height: 234px;
    position: relative;
}

.On {
    width: 269px;
    height: 234px;
    position: absolute;
    background: url(../images/pic04.png) center center no-repeat;
    top: 0px;
}

.gundong {
    width: 890px;
    overflow: hidden;
    height: 153px;
    padding-bottom: 20px;
    padding: 20px 0px;
    margin-left: 10px;
    margin-top: 20px;
}

    .gundong ul {
        height: 153px;
        overflow: hidden;
    }

        .gundong ul li {
            float: left;
            margin-right: 10px;
        }

            .gundong ul li img {
                width: 230px;
                height: 150px;
            }

.Dynamic {
    font-size: 14px;
    margin-top: 10px;
}

.DynamicLeft {
    float: left;
    width: 450px;
    margin-left: 20px;
}

    .DynamicLeft ul li {
        border-bottom: 1px dashed #ccc;
        line-height: 51px;
        height: 51px;
        color: #999;
        padding: 5px 0px;
        padding-left: 10px;
        background: url(../images/ListDot.gif) center left no-repeat;
    }

        .DynamicLeft ul li a {
            font-size: 14px;
        }

.DynamicRight {
    float: left;
    width: 390px;
    margin-left: 40px;
}

    .DynamicRight ul li {
        margin-top: 20px;
        float: left;
        margin-left: 15px;
    }

        .DynamicRight ul li p {
            text-align: center;
            margin-top: 10px;
        }

        .DynamicRight ul li img {
        }


/*详细页样式*/
.DetailContent {
    with: auto;
    margin-left: 20px;
    margin-right: 20px;
    font-family: "微软雅黑";
}

.DetailTitle {
    margin-top: 20px;
    margin-bottom: 10px;
    text-align: center;
    font-size: 18px;
    font-weight: bold;
}

.DetailSubTitle {
    text-align: right;
    margin-right: 20px;
    font-color: #555555;
    font-size: 14px;
    margin-bottom: 20px;
}

.DetailLine {
    width: 100%;
    height: 3px;
    background: #cccccc;
}

.DetailText {
    padding-top: 20px;
    padding-bottom: 20px;
    line-height: 28px;
    font-size: 16px;
    text-indent: 2em;
}

    .DetailText p {
        margin-bottom: 10px;
    }

.DetailImg {
    text-align: center;
    margin: 0 auto;
    margin-top: 10px;
    margin-bottom: 10px;
}

.DetailImgTitle {
    text-align: center;
    font-weight: bold;
    margin-bottom: 20px;
}

/*新增样式*/
.wfrt p {
    padding: 0px 10px;
    text-align: center;
    height: 42px;
}

.PictureList {
    padding: 0px 0px 20px 0px;
}

    .PictureList ul {
        overflow: hidden;
    }

        .PictureList ul li {
            margin-top: 25px;
            float: left;
            margin-left: 32px;
        }

            .PictureList ul li p {
                text-align: center;
                margin-top: 10px;
            }

.DynamicLeft p {
    text-align: right;
    margin-top: 20px;
}

.More {
    float: right;
}

    .More a {
        font-size: 14px;
        color: #333;
        font-weight: normal;
    }

        .More a:hover {
            color: #F00;
        }

.demo .demotu {
    overflow: hidden;
    height: 149px;
    border: 1px solid #ddd;
    float: left;
    padding: 3px;
    border-radius: 5px;
    width: 390px;
    margin-left: 20px;
    margin-bottom: 10px;
}

.demo .demotu_l {
    float: left;
}

.demo .demotu_r {
    float: left;
    margin-left: 10px;
    position: relative;
}

    .demo .demotu_r div {
        margin-top: 5px;
        width: 217px;
        overflow: hidden;
    }

        .demo .demotu_r div span {
            color: #333;
            font-weight: bold;
        }

        .demo .demotu_r div.div_button {
            position: absolute;
            top: 95px;
            left: 15px;
        }

        .demo .demotu_r div input {
            font-family: "微软雅黑";
            width: 100px;
            height: 35px;
            line-height: 35px;
            border-radius: 5px;
            font-size: 14px;
            border: none;
            color: #fff;
            text-align: center;
            outline: none;
        }

            .demo .demotu_r div input.input_one {
                cursor: pointer;
                background: #ed6520;
                border-radius: 5px;
            }

                .demo .demotu_r div input.input_one:hover {
                    background: #f67533;
                }

            .demo .demotu_r div input.input_two {
                background: #777;
            }
/*.input_one {
    cursor: pointer;
    background: #ed6520;
    border-radius: 5px;
}*/
.columnbackpart h2 input {
    font-family: "微软雅黑";
    width: 100px;
    height: 35px;
    line-height: 35px;
    border-radius: 5px;
    font-size: 14px;
    border: none;
    color: #fff;
    text-align: center;
    width: 100px;
    height: 35px;
    line-height: 35px;
    outline: none;
}

    .columnbackpart h2 input.input_two {
        background: #777;
    }

    .columnbackpart h2 input.input_one {
        cursor: pointer;
        background: #ed6520;
        border-radius: 5px;
    }

        .columnbackpart h2 input.input_one:hover {
            background: #f67533;
        }
